<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Storage;

class TableController extends Controller
{
    public function index(){
        
        $files = Storage::files('datas');
        $data = [];
        foreach ($files as $file){
            $id = basename($file, '.json');
            $data[$id] = json_decode(Storage::get($file));
        }
        
        return view('table', ['data' => $data]);
    }
}



